/*
	File:		Guardian.r

	Contains:	Exuded from derez

	Written by:	Guy Riddle

	Copyright:	 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <2>	 3/31/95	GGR		Gotcha!
*/

#include "SysTypes.r"
#include "Types.r"

#include "See.h"

resource 'MENU' (128) {
	128,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	apple,
	{	/* array: 2 elements */
		/* [1] */
		"About SeeWorld", noIcon, noKey, noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (130) {
	130,
	textMenuProc,
	0x0,
	enabled,
	"Edit",
	{	/* array: 6 elements */
		/* [1] */
		"Undo", noIcon, "Z", noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain,
		/* [3] */
		"Cut", noIcon, "X", noMark, plain,
		/* [4] */
		"Copy", noIcon, "C", noMark, plain,
		/* [5] */
		"Paste", noIcon, "V", noMark, plain,
		/* [6] */
		"Clear", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (329) {
	329,
	textMenuProc,
	0x7FFFFFDB,
	enabled,
	"File",
	{	/* array: 7 elements */
		/* [1] */
		"New Monitor", noIcon, "N", noMark, plain,
		/* [2] */
		"Close", noIcon, "W", noMark, plain,
		/* [3] */
		"-", noIcon, noKey, noMark, plain,
		/* [4] */
		"Save Monitor", noIcon, "S", noMark, plain,
		/* [5] */
		"Save All Monitors", noIcon, noKey, noMark, plain,
		/* [6] */
		"-", noIcon, noKey, noMark, plain,
		/* [7] */
		"Quit", noIcon, "Q", noMark, plain
	}
};

resource 'ALRT' (701, purgeable) {
	{40, 40, 155, 400},
	701,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, silent,
		/* [2] */
		OK, visible, silent,
		/* [3] */
		OK, visible, silent,
		/* [4] */
		OK, visible, silent
	},
	alertPositionMainScreen
};

resource 'ALRT' (702, purgeable) {
	{40, 40, 155, 400},
	702,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, silent,
		/* [2] */
		OK, visible, silent,
		/* [3] */
		OK, visible, silent,
		/* [4] */
		OK, visible, silent
	},
	alertPositionMainScreen
};

resource 'DITL' (128, purgeable) {
	{	/* array DITLarray: 5 elements */
		/* [1] */
		{1131, 1300, 1151, 1358},
		Button {
			enabled,
			"Go Away"
		},
		/* [2] */
		{42, 25, 142, 125},
		Picture {
			enabled,
			441
		},
		/* [3] */
		{42, 143, 58, 373},
		StaticText {
			disabled,
			"See what Conferencing can do!"
		},
		/* [4] */
		{92, 143, 108, 377},
		StaticText {
			disabled,
			"By Guy Riddle"
		},
		/* [5] */
		{158, 35, 174, 265},
		StaticText {
			disabled,
			" 1995 Apple Computer"
		}
	}
};

resource 'DITL' (701, purgeable) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{85, 283, 105, 341},
		Button {
			enabled,
			"Sorry"
		},
		/* [2] */
		{10, 75, 72, 341},
		StaticText {
			disabled,
			"Your call to ^2 unfortunately ^1.  (^3)"
		}
	}
};

resource 'DITL' (702, purgeable) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{85, 283, 105, 341},
		Button {
			enabled,
			"Sorry"
		},
		/* [2] */
		{10, 75, 72, 341},
		StaticText {
			disabled,
			"Im afraid we are unable to accomodate ^"
			"1 from ^2 because all our windows are oc"
			"cupied."
		}
	}
};

resource 'DITL' (902, purgeable) {
	{	/* array DITLarray: 5 elements */
		/* [1] */
		{113, 298, 133, 356},
		Button {
			disabled,
			"OK"
		},
		/* [2] */
		{113, 217, 133, 275},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{72, 34, 88, 161},
		StaticText {
			disabled,
			"Access Password:"
		},
		/* [4] */
		{72, 164, 88, 327},
		EditText {
			enabled,
			""
		},
		/* [5] */
		{10, 10, 62, 359},
		StaticText {
			disabled,
			"Im afraid that ^1 wont permit a connec"
			"tion unless you supply an"
		}
	}
};

resource 'STR#' (169, purgeable) {
	{	/* array StringArray: 1 elements */
		/* [1] */
		"Moving Picture Number ?"
	}
};

resource 'STR#' (701, purgeable) {
	{	/* array StringArray: 2 elements */
		/* [1] */
		"was refused",
		/* [2] */
		"has failed"
	}
};

resource 'STR#' (702, purgeable) {
	{	/* array StringArray: 2 elements */
		/* [1] */
		"an incoming call",
		/* [2] */
		"a joining member"
	}
};

resource 'STR#' (401, purgeable) {
	{	/* array StringArray: 2 elements */
		/* [1] */
		"Save Channel Document as",
		/* [2] */
		"Save Multi-Channel Document as"
	}
};

resource 'STR#' (402, purgeable) {
	{	/* array StringArray: 2 elements */
		/* [1] */
		"Channel Setting",
		/* [2] */
		"TV Channel Settings"
	}
};

resource 'MBAR' (132, purgeable, preload) {
	{	/* array MenuArray: 3 elements */
		/* [1] */
		128,
		/* [2] */
		329,
		/* [3] */
		130
	}
};

resource 'DLOG' (128, purgeable) {
	{78, 78, 263, 468},
	altDBoxProc,
	visible,
	noGoAway,
	0x0,
	128,
	"",
	noAutoCenter
};

resource 'DLOG' (902, purgeable) {
	{40, 40, 183, 414},
	dBoxProc,
	visible,
	noGoAway,
	0x0,
	902,
	"",
	alertPositionMainScreen
};

resource 'dctb' (128, purgeable) {
	{	/* array ColorSpec: 5 elements */
		/* [1] */
		wContentColor, 26214, 65535, 65535,
		/* [2] */
		wFrameColor, 0, 0, 39321,
		/* [3] */
		wTextColor, 0, 0, 0,
		/* [4] */
		wHiliteColor, 0, 0, 0,
		/* [5] */
		wTitleBarColor, 65535, 65535, 65535
	}
};

resource 'dctb' (902, purgeable) {
	{	/* array ColorSpec: 5 elements */
		/* [1] */
		wContentColor, 39321, 65535, 39321,
		/* [2] */
		wFrameColor, 0, 0, 0,
		/* [3] */
		wTextColor, 0, 0, 0,
		/* [4] */
		wHiliteColor, 0, 0, 0,
		/* [5] */
		wTitleBarColor, 65535, 65535, 65535
	}
};

resource 'vers' (1, purgeable) {
	0x1,
	0x0,
	final,
	0,
	verUS,
	"1.0",
	"1.0,  1995 Apple Computer, Inc."
};

resource 'vers' (2, purgeable) {
	0x1,
	0x0,
	final,
	0,
	verUS,
	"1.0",
	"The SeeWorld Family of Fine Applications"
};

resource 'SIZE' (-1, purgeable) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	notMultiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	not32BitCompatible,
	isHighLevelEventAware,
	onlyLocalHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	3072000,
	2048000
};

resource 'PICT' (441, purgeable) {
	6212,
	{49, 11, 149, 111},
	$"0011 02FF 0C00 FFFF FFFF 000B 0000 0031"
	$"0000 006F 0000 0095 0000 0000 0000 001E"
	$"0001 000A 8001 8001 7FFF 7FFF 0098 804C"
	$"0000 0000 005D 004C 0000 0000 0000 0000"
	$"0048 0000 0048 0000 0000 0008 0001 0008"
	$"0000 0000 001D 9DAC 0000 0000 0000 14DE"
	$"0000 00FF 0000 FFFF FFFF FFFF 0001 9999"
	$"9999 6666 0002 5555 5555 5555 0003 6666"
	$"6666 3333 0004 6666 6666 6666 0005 9999"
	$"6666 6666 0006 8888 8888 8888 0007 2222"
	$"2222 2222 0008 9999 6666 0000 0009 9999"
	$"6666 3333 000A CCCC 9999 3333 000B 9999"
	$"9999 0000 000C CCCC 9999 0000 000D 9999"
	$"9999 3333 000E 6666 6666 0000 000F 6666"
	$"3333 3333 0010 CCCC CCCC 6666 0011 FFFF"
	$"FFFF 9999 0012 FFFF FFFF 6666 0013 FFFF"
	$"CCCC 6666 0014 FFFF CCCC 3333 0015 FFFF"
	$"CCCC 0000 0016 6666 3333 0000 0017 3333"
	$"3333 3333 0018 3333 3333 0000 0019 CCCC"
	$"CCCC 0000 001A FFFF CCCC 9999 001B FFFF"
	$"9999 0000 001C CCCC 9999 6666 001D FFFF"
	$"9999 6666 001E 4444 4444 4444 001F 1111"
	$"1111 1111 0020 CCCC 6666 3333 0021 3333"
	$"0000 0000 0022 CCCC 6666 0000 0023 9999"
	$"3333 0000 0024 3333 6666 3333 0025 BBBB"
	$"BBBB BBBB 0026 0000 3333 3333 0027 3333"
	$"0000 3333 0028 AAAA AAAA AAAA 0029 CCCC"
	$"CCCC 9999 002A FFFF FFFF 3333 002B 6666"
	$"9999 6666 002C 0000 6666 6666 002D 3333"
	$"6666 6666 002E 0000 3333 6666 002F 9999"
	$"9999 9999 0030 0000 6666 3333 0031 3333"
	$"3333 6666 0032 CCCC CCCC 3333 0033 9999"
	$"3333 3333 0034 FFFF 6666 0000 0035 7777"
	$"7777 7777 0036 CCCC 3333 0000 0037 0000"
	$"3333 0000 0038 FFFF 3333 3333 0039 3333"
	$"6666 0000 003A FFFF 9999 3333 003B 9999"
	$"CCCC 6666 003C FFFF 6666 3333 003D 0000"
	$"0000 3333 003E CCCC 3333 3333 003F 6666"
	$"0000 3333 0040 0000 2222 0000 0041 5555"
	$"0000 0000 0042 DDDD DDDD DDDD 0043 6666"
	$"0000 0000 0044 CCCC FFFF 9999 0045 6666"
	$"9999 3333 0046 CCCC CCCC CCCC 0047 9999"
	$"0000 0000 0048 9999 0000 3333 0049 4444"
	$"0000 0000 004A CCCC 9999 9999 004B BBBB"
	$"0000 0000 004C CCCC 0000 3333 004D CCCC"
	$"6666 6666 004E CCCC FFFF 3333 004F 8888"
	$"0000 0000 0050 6666 9999 0000 0051 0000"
	$"6666 9999 0052 3333 6666 9999 0053 FFFF"
	$"FFFF 0000 0054 0000 5555 0000 0055 CCCC"
	$"FFFF CCCC 0056 0000 9999 6666 0057 2222"
	$"0000 0000 0058 CCCC FFFF 6666 0059 9999"
	$"CCCC 9999 005A 0000 0000 0000 005B 0000"
	$"0000 0000 005C 0000 0000 0000 005D 0000"
	$"0000 0000 005E 0000 0000 0000 005F 0000"
	$"0000 0000 0060 0000 0000 0000 0061 0000"
	$"0000 0000 0062 0000 0000 0000 0063 0000"
	$"0000 0000 0064 0000 0000 0000 0065 0000"
	$"0000 0000 0066 0000 0000 0000 0067 0000"
	$"0000 0000 0068 0000 0000 0000 0069 0000"
	$"0000 0000 006A 0000 0000 0000 006B 0000"
	$"0000 0000 006C 0000 0000 0000 006D 0000"
	$"0000 0000 006E 0000 0000 0000 006F 0000"
	$"0000 0000 0070 0000 0000 0000 0071 0000"
	$"0000 0000 0072 0000 0000 0000 0073 0000"
	$"0000 0000 0074 0000 0000 0000 0075 0000"
	$"0000 0000 0076 0000 0000 0000 0077 0000"
	$"0000 0000 0078 0000 0000 0000 0079 0000"
	$"0000 0000 007A 0000 0000 0000 007B 0000"
	$"0000 0000 007C 0000 0000 0000 007D 0000"
	$"0000 0000 007E 0000 0000 0000 007F 0000"
	$"0000 0000 0080 0000 0000 0000 0081 0000"
	$"0000 0000 0082 0000 0000 0000 0083 0000"
	$"0000 0000 0084 0000 0000 0000 0085 0000"
	$"0000 0000 0086 0000 0000 0000 0087 0000"
	$"0000 0000 0088 0000 0000 0000 0089 0000"
	$"0000 0000 008A 0000 0000 0000 008B 0000"
	$"0000 0000 008C 0000 0000 0000 008D 0000"
	$"0000 0000 008E 0000 0000 0000 008F 0000"
	$"0000 0000 0090 0000 0000 0000 0091 0000"
	$"0000 0000 0092 0000 0000 0000 0093 0000"
	$"0000 0000 0094 0000 0000 0000 0095 0000"
	$"0000 0000 0096 0000 0000 0000 0097 0000"
	$"0000 0000 0098 0000 0000 0000 0099 0000"
	$"0000 0000 009A 0000 0000 0000 009B 0000"
	$"0000 0000 009C 0000 0000 0000 009D 0000"
	$"0000 0000 009E 0000 0000 0000 009F 0000"
	$"0000 0000 00A0 0000 0000 0000 00A1 0000"
	$"0000 0000 00A2 0000 0000 0000 00A3 0000"
	$"0000 0000 00A4 0000 0000 0000 00A5 0000"
	$"0000 0000 00A6 0000 0000 0000 00A7 0000"
	$"0000 0000 00A8 0000 0000 0000 00A9 0000"
	$"0000 0000 00AA 0000 0000 0000 00AB 0000"
	$"0000 0000 00AC 0000 0000 0000 00AD 0000"
	$"0000 0000 00AE 0000 0000 0000 00AF 0000"
	$"0000 0000 00B0 0000 0000 0000 00B1 0000"
	$"0000 0000 00B2 0000 0000 0000 00B3 0000"
	$"0000 0000 00B4 0000 0000 0000 00B5 0000"
	$"0000 0000 00B6 0000 0000 0000 00B7 0000"
	$"0000 0000 00B8 0000 0000 0000 00B9 0000"
	$"0000 0000 00BA 0000 0000 0000 00BB 0000"
	$"0000 0000 00BC 0000 0000 0000 00BD 0000"
	$"0000 0000 00BE 0000 0000 0000 00BF 0000"
	$"0000 0000 00C0 0000 0000 0000 00C1 0000"
	$"0000 0000 00C2 0000 0000 0000 00C3 0000"
	$"0000 0000 00C4 0000 0000 0000 00C5 0000"
	$"0000 0000 00C6 0000 0000 0000 00C7 0000"
	$"0000 0000 00C8 0000 0000 0000 00C9 0000"
	$"0000 0000 00CA 0000 0000 0000 00CB 0000"
	$"0000 0000 00CC 0000 0000 0000 00CD 0000"
	$"0000 0000 00CE 0000 0000 0000 00CF 0000"
	$"0000 0000 00D0 0000 0000 0000 00D1 0000"
	$"0000 0000 00D2 0000 0000 0000 00D3 0000"
	$"0000 0000 00D4 0000 0000 0000 00D5 0000"
	$"0000 0000 00D6 0000 0000 0000 00D7 0000"
	$"0000 0000 00D8 0000 0000 0000 00D9 0000"
	$"0000 0000 00DA 0000 0000 0000 00DB 0000"
	$"0000 0000 00DC 0000 0000 0000 00DD 0000"
	$"0000 0000 00DE 0000 0000 0000 00DF 0000"
	$"0000 0000 00E0 0000 0000 0000 00E1 0000"
	$"0000 0000 00E2 0000 0000 0000 00E3 0000"
	$"0000 0000 00E4 0000 0000 0000 00E5 0000"
	$"0000 0000 00E6 0000 0000 0000 00E7 0000"
	$"0000 0000 00E8 0000 0000 0000 00E9 0000"
	$"0000 0000 00EA 0000 0000 0000 00EB 0000"
	$"0000 0000 00EC 0000 0000 0000 00ED 0000"
	$"0000 0000 00EE 0000 0000 0000 00EF 0000"
	$"0000 0000 00F0 0000 0000 0000 00F1 0000"
	$"0000 0000 00F2 0000 0000 0000 00F3 0000"
	$"0000 0000 00F4 0000 0000 0000 00F5 0000"
	$"0000 0000 00F6 0000 0000 0000 00F7 0000"
	$"0000 0000 00F8 0000 0000 0000 00F9 0000"
	$"0000 0000 00FA 0000 0000 0000 00FB 0000"
	$"0000 0000 00FC 0000 0000 0000 00FD 0000"
	$"0000 0000 00FE 0000 0000 0000 00FF 0000"
	$"0000 0000 0000 0000 005D 004C 0034 0017"
	$"0091 0063 0040 14DA 000E 0102 0203 0202"
	$"0404 0205 0405 0105 06EB 001C DB00 1603"
	$"0708 0909 0A0B 0C0A 0C0D 0C0D 030B 0E09"
	$"0F0E 0F0E 0704 F200 1EDD 0010 0307 0810"
	$"1112 1112 1111 1211 1211 1312 11FE 1204"
	$"1415 1617 03F2 0018 DE00 0918 1719 1113"
	$"1110 1111 1AF7 1105 1214 1617 1417 F200"
	$"20DF 0004 1809 1B09 0DFE 0912 1009 0D09"
	$"0A11 1C13 1011 1D11 0A14 161E 1215 17F2"
	$"0022 E100 1C09 1F0B 0C03 080F 0816 0908"
	$"0916 0C0F 0C0E 0920 080A 090C 181E 1211"
	$"1421 F200 23E2 0018 0F07 0C09 1616 0316"
	$"1603 1608 1609 180C 0F08 0803 080E 080F"
	$"03FE 1101 151E F200 25E3 0019 1707 0E0F"
	$"181E 0F18 1617 1616 1708 0722 181E 230F"
	$"080F 220F 2414 FE11 0214 1625 F300 25E3"
	$"0019 0703 030F 031E 1803 1E1E 1817 0726"
	$"2726 2718 2607 1F07 2616 0C1A FE11 0215"
	$"0328 F300 25E3 0000 17FE 1115 101C 0101"
	$"0501 011C 011C 1013 1029 1029 1010 181E"
	$"200B FE11 0214 0806 F300 25E3 000A 0711"
	$"1A03 271F 1726 0717 26FE 070B 1F26 170F"
	$"0301 1112 270E 031C FE11 022A 092B F300"
	$"1EE4 0004 1C17 1103 07F6 2C0A 2D2E 2C26"
	$"212F 1218 1608 1CFE 1102 140C 02F3 0019"
	$"E400 030D 0214 1FF1 2C06 300F 1227 0F0E"
	$"1CFE 1102 120A 1EF3 001F E400 030A 020D"
	$"17FA 2C03 3126 172E FB2C 0507 100F 1808"
	$"10FE 1102 120C 17F3 0026 E400 1A0D 1E09"
	$"2E2C 2426 1707 0718 0707 0F30 2C2C 1717"
	$"2C2C 0710 1817 0909 FE11 0212 1407 F300"
	$"2BE4 001A 0903 0324 2C07 0201 1C10 2932"
	$"1E15 172C 2607 0318 1E07 0A07 160F 14FE"
	$"1107 1314 0718 071E 0F17 F800 2BE4 001A"
	$"0904 162E 2C17 1009 200F 080F 1814 072C"
	$"1708 0307 2E18 1021 0F0E 0DFD 1107 1416"
	$"3334 2223 0725 F900 2CE4 001A 0E0D 0F30"
	$"2C26 010D 1E10 3513 1E0C 182C 0732 1207"
	$"2C26 0A17 1809 0AFE 1108 1214 0708 3436"
	$"0707 28F9 002C E400 1A0F 0D0F 2E2C 0704"
	$"090D 1709 0716 0A0F 3007 141C 172C 180D"
	$"0716 161C FE11 0814 0B27 3622 1716 0728"
	$"F900 2CE4 0026 0E01 0F30 2C26 030C 0322"
	$"091C 030B 0E2E 1726 0726 2C26 0A1F 1709"
	$"0A11 112A 1B21 0834 170E 0F18 06F9 002C"
	$"E400 0816 010E 312C 2C07 1112 FE11 1A09"
	$"0E09 262C 2C31 2C2C 2110 1F16 090A 1114"
	$"1517 2334 160E 090E 0701 F900 2AE4 000F"
	$"0301 0930 2C30 0729 111A 1029 0E0F 1F1E"
	$"FC2C 1107 1018 0F0E 0514 1516 1734 231E"
	$"0A22 1833 04F9 0029 E400 0616 010A 2E2C"
	$"2C18 FD07 031F 1726 31FC 2C12 2617 3217"
	$"1616 0C32 0807 2208 1715 2A09 2018 02F9"
	$"0023 E400 0403 0112 071E F72C 002E FC2C"
	$"1107 1316 0708 0308 2722 2217 1412 130C"
	$"1603 1EF9 0022 E400 0616 0111 3207 0731"
	$"F42C 1217 1711 0716 1E08 3722 3818 0A11"
	$"112A 0922 1631 F900 2CE4 0026 1701 1111"
	$"1205 3907 0717 1726 2D26 2D26 2D26 2C26"
	$"0735 1218 0708 1833 3416 0312 1111 3A0B"
	$"0908 17F9 002C E400 0F07 1E04 1C29 1111"
	$"133B 0103 030F 241F 17FE 070B 1703 1112"
	$"0F0E 1716 220F 0E14 FE11 0412 3A08 0318"
	$"F900 26E5 0003 0733 1618 FE07 060F 0203"
	$"011C 2912 F811 0712 1718 0F22 2317 14FD"
	$"1104 1212 0A08 07F9 002C E700 1F03 2122"
	$"3C34 3C22 2323 1E18 2707 071F 3D07 0F02"
	$"0305 011C 2910 1D18 1722 2317 15FB 1103"
	$"1408 091F F900 2CE7 001E 1617 1E18 0F18"
	$"0F23 0923 3622 2208 3608 2316 0F16 0F18"
	$"071F 0726 0723 2318 32FB 1104 1214 0A16"
	$"18F9 002B E700 1E09 180E 0D0A 1010 0103"
	$"0302 1827 0717 0716 1723 2308 3634 3422"
	$"2236 0907 0A1C FA11 0312 0B33 07F9 0026"
	$"E700 040D 0709 0810 FA11 1112 2910 1001"
	$"0D2B 030F 0726 1827 180F 1F08 0FF9 1103"
	$"1314 0316 F900 20E7 0005 1C07 180F 0810"
	$"F011 0710 1009 0E0F 180A 10F9 1101 0C16"
	$"FD07 010F 0FFE 002A E700 0510 1809 0B14"
	$"12FA 1105 1001 011C 291A FB11 0514 151F"
	$"0916 1AFA 1109 1213 080F 1634 2236 3706"
	$"FF00 2CE6 0005 3D16 0F03 0A12 FB11 1116"
	$"0717 071F 1F07 0717 0304 052A 0A18 163B"
	$"1DF9 1108 3209 1827 3434 0F0F 02FF 0033"
	$"ED00 0305 1707 1FFE 0004 1718 0322 10FB"
	$"1104 0D27 3E3E 38FE 3E0A 330F 3F16 401C"
	$"1507 0333 3BF9 1108 1209 1617 3436 180D"
	$"03FF 0038 F100 0703 1F07 410F 2316 07FE"
	$"0004 1817 0E09 0AFC 1107 0907 0F38 3E3E"
	$"383E FE38 083E 0708 0A15 0F16 091C F911"
	$"0814 0E07 3436 170C 1642 FF00 3AF2 0001"
	$"0D07 FE36 0323 0707 17FE 0005 0F16 0F03"
	$"0D13 FE11 0312 1807 18FD 070C 0F43 330F"
	$"180C 0F11 1518 1609 0DFA 1108 1214 1736"
	$"3407 0C03 35FE 0039 F200 0809 163E 3633"
	$"0709 2017 FE00 050F 180F 031C 44FD 1113"
	$"0F16 0308 0C1B 0A0B 0D08 161E 0810 1115"
	$"0F0E 0F3A FA11 0715 1623 3417 0B08 17FD"
	$"003B F200 101C 2723 2318 0F1D 0A18 0600"
	$"000E 1708 0B0C FE15 0A14 1214 4509 030F"
	$"2618 1721 FE07 0803 1111 140E 1722 0129"
	$"FC11 0714 0817 2233 160C 17FC 003C F200"
	$"2110 0718 2707 1E22 170F 0200 0016 031E"
	$"2707 2627 0F0E 0E08 0C0A 152A 1413 2A13"
	$"1010 29FE 1105 1509 1603 0A1C FD11 0812"
	$"0C17 2236 1814 1F28 FC00 38F1 00FE 0714"
	$"260F 3A1D 2007 0000 2611 1A12 111A 133B"
	$"0105 031E 18FE 070D 0E0E 090B 0C14 1412"
	$"132A 0817 080F FC11 0715 0F23 3407 1916"
	$"04FB 0038 F100 FD07 2520 3A1D 0804 0001"
	$"0F10 1707 0111 0904 1311 111A 1111 1C10"
	$"0501 0307 071F 0718 0F16 2416 0F19 13FE"
	$"1107 1503 1634 1609 0B1E FA00 3AF1 0000"
	$"17FE 071D 170A 3A0F 2F00 1629 0A16 4101"
	$"1307 1602 120F 182B 1109 1E10 1110 1111"
	$"1310 FE01 0F18 070C 0929 1111 1409 1834"
	$"2303 0817 46FA 0039 F400 040F 0707 1827"
	$"FB07 2B28 0017 4411 0101 1112 0317 0113"
	$"0723 020A 1723 020A 0717 1A3B 031C 1112"
	$"2708 0F0C 1111 1408 0734 2317 0C0F 29F9"
	$"003B F500 0909 0716 0F3F 160F 0716 0FFE"
	$"0704 0303 1A03 0FFD 1120 1C01 110A 0510"
	$"1A18 2701 0D16 3F32 0747 2611 1318 0708"
	$"0411 1332 1836 3417 0C08 35F8 003B F500"
	$"1407 0F3F 1633 0F23 480F 233F 1607 0701"
	$"1049 1604 1109 FE07 1D03 2602 1111 1029"
	$"1113 0304 1249 0F17 110A 0708 0F13 1215"
	$"0E33 3418 0E0A 26F7 003C F600 3617 073E"
	$"3333 3E33 0F23 480F 3E0F 3627 2B10 0F18"
	$"0518 1703 0701 0F23 181C 0321 1711 1006"
	$"1211 1C01 1111 0D07 071C 0D14 0807 3423"
	$"1E1B 074A F700 3CF7 0036 0918 383E 3E4B"
	$"333E 4C33 3E23 0F38 0F16 2711 0A17 070F"
	$"3A08 1717 3217 2707 0736 0713 183F 170D"
	$"0718 2911 2307 0916 320C 1722 2207 190F"
	$"35F6 003F FB00 3905 040F 0307 3F3E 3838"
	$"3E38 3E38 3E23 3E48 3E3F 3318 1707 0F16"
	$"0F0A 4D18 071A 0A26 0916 1702 1217 1617"
	$"3316 0F01 121E 0316 0D1B 1723 341F 0C08"
	$"17F5 003F FD00 0A17 170D 090A 0809 3318"
	$"2733 FC38 2B3E 3E38 233E 3F23 070F 383E"
	$"0707 0317 1603 0709 3A17 2911 1110 0129"
	$"4E05 0311 1221 160D 0C17 2334 0F0B 0C17"
	$"42F5 003D FE00 0D17 0717 1E09 0129 1212"
	$"3A20 1807 3EFA 3817 3338 0733 073E 1617"
	$"2912 0F16 1717 203A 1721 1F1C 1049 241A"
	$"FE11 0B14 1717 1517 2334 2339 1B07 25F4"
	$"003D 1100 000F 0716 0716 2618 170F 0111"
	$"123A 1607 3EFA 3816 233E 163F 1F07 2911"
	$"1110 050E 0720 0F16 0F23 2B09 0F4F 3BFE"
	$"110A 0D07 1B17 1634 0817 150F 35F3 003D"
	$"1200 0007 0708 071B 0709 1617 0717 1C11"
	$"3A0F 073E FB38 163E 3E48 1633 071F 0335"
	$"0917 0727 2618 290D 2B1A 1318 0729 FE11"
	$"0909 330B 0736 2207 0C0C 17F2 0037 1300"
	$"0318 073A 1822 0F08 090E 2307 0703 111B"
	$"0F07 3EFB 380F 3E3E 0F16 3E07 4918 2718"
	$"0F23 071E 101A F811 0916 0807 0834 0709"
	$"150F 46F2 003F 1700 1708 171B 073A 3909"
	$"0833 2018 0F26 0D11 3A16 0738 410F 3EFE"
	$"3820 3E38 4823 3E0F 0F16 334C 0F07 1607"
	$"0717 0F2B 0501 101A 1113 071F 1634 0F0E"
	$"150D 1EF1 003A 1A00 0722 183A 180C 1722"
	$"5008 080F 0C27 0701 123A 070F 3E18 270F"
	$"3E3E FE38 FB3E 1618 0723 3434 2236 0823"
	$"1607 1807 1F07 0717 3622 0715 1B07 F000"
	$"3C30 0007 0A0F 1517 1B16 0B16 0A08 0F0C"
	$"1716 0729 1422 1F33 3E33 1607 0721 0F0F"
	$"3333 4833 071F 0727 0726 1827 1616 3308"
	$"3634 34FC 2204 071B 1517 25F0 003D 391C"
	$"1F0C 0E1B 171B 171B 0322 0D08 0D16 0E07"
	$"0311 3A16 0F38 163F 0F1F 0B0E 1617 1839"
	$"4917 0718 1718 0F18 0E03 0E0E 0F24 0707"
	$"3F16 2322 270B 150F 01EF 003B 2B1C 070C"
	$"1614 1615 180C 1815 1609 0808 0316 3D10"
	$"1322 2738 380F 1617 0F08 030C 0B08 1716"
	$"2020 1817 1808 0908 0CFD 1508 1B19 090E"
	$"0307 1B0C 17EE 0039 2E01 171B 0915 0E0C"
	$"090C 0315 0E1B 0308 2203 1631 123A 1848"
	$"3E3E 0718 1726 171F 070F 0A13 0A07 0F07"
	$"0B0C 0B0C 090B 0C0C FB15 0303 0C17 42EE"
	$"0039 0210 1F0A FE0C 280A 080C 1615 0F1B"
	$"0E1B 0A16 0C07 2914 3307 3E16 3327 2C2D"
	$"0717 2013 111C 2608 0B07 2707 180F 0E08"
	$"0C19 FC15 0314 0807 35ED 003A 3610 0719"
	$"150B 0C0C 0B0D 0E15 0E15 0E15 0D08 3A18"
	$"0311 2217 333E 3F18 1E26 2313 1111 0918"
	$"0C0C 3D2D 3007 2F1C 3503 1717 0717 0E0E"
	$"0808 170F EC00 3729 0027 0B14 151B 0B1B"
	$"0809 0C0A 0C03 150E 0A19 2207 2914 0F18"
	$"3E33 0707 2311 111C 1E17 0C08 262D 5152"
	$"3935 FB00 0629 4A01 0403 0346 EC00 2D02"
	$"0016 03FE 1523 0D15 080C 0B15 080C 0C08"
	$"190C 1416 1E13 3407 0F16 1709 111C 181E"
	$"0B0C 171E 2C2D 5252 1724 DF00 2D29 000D"
	$"1E15 1514 1B15 0B15 0915 0C15 0C0D 150C"
	$"1520 0710 140F 1827 091C 0F37 090C 081F"
	$"2D2C 0727 2D51 2404 DF00 2D04 001C 4015"
	$"14FE 1508 0C15 0C15 0B14 0C15 0CFE 1515"
	$"0701 143C 0718 0707 080A 0807 2652 2E17"
	$"0707 2D52 2603 DF00 2705 0000 1708 1553"
	$"FE15 0114 19F8 1515 0C1E 113A 083D 0E0C"
	$"0918 172C 2D30 1718 1607 5252 1E04 DF00"
	$"2305 0000 0703 1514 F415 1614 0C17 1012"
	$"3C16 0707 262D 2C31 0727 083C 0F26 5252"
	$"5406 DF00 2B07 0000 0D07 0C15 1453 FD15"
	$"0014 FD15 0014 FE15 1403 0711 2A3A 2307"
	$"1726 2718 0F22 1D10 1831 522D 1728 DF00"
	$"23FE 0001 0703 FD15 002A F615 140C 1735"
	$"1113 1322 083E 223A 1311 1018 2652 522D"
	$"0755 DF00 22FE 000A 1C07 0B15 1415 1514"
	$"1515 14FA 1503 2A0C 0704 F911 0210 1807"
	$"FE52 012D 17DE 0028 FD00 0103 07FE 1500"
	$"14FD 150C 1415 5315 1453 1415 140C 071E"
	$"10FD 1104 1C03 1727 2EFE 5201 2402 DE00"
	$"28FC 0007 0F27 1914 5315 152A FE15 0314"
	$"1553 14FD 1510 0C0E 2717 1E1E 0707 1707"
	$"262D 522D 5224 04DE 001F FC00 0629 390F"
	$"0C15 1514 F415 0F14 190C 0908 0D16 1F07"
	$"242D 2D26 2D26 2FDE 0022 FA00 020F 180A"
	$"FE15 0214 1514 FB15 0153 14FC 150B 0C07"
	$"1F06 0D26 242E 2456 5746 DE00 1EF9 0002"
	$"0307 08FE 1500 14F6 150E 140C 0F1F 1742"
	$"0009 2417 2417 2407 35DE 0020 F800 0517"
	$"2417 080D 19F8 1511 0C09 1607 2405 1800"
	$"0003 1830 1737 0724 161E DF00 27F9 0021"
	$"1617 1C10 030F 1F1E 080B 090C 0B09 1807"
	$"2607 3510 110A 0725 0008 2407 2617 070C"
	$"032B DF00 26F9 0020 0118 0703 2911 130D"
	$"173D 1826 271F 1735 1C11 111A 0317 0725"
	$"000D 2618 0718 0308 0FDE 0024 F800 1E17"
	$"160F 1804 4413 1816 0F16 1623 1711 1113"
	$"0D07 080F 0700 001C 0707 1708 081E DD00"
	$"24F9 0009 060B 0918 0F16 270D 0F0F FE36"
	$"110F 1E1A 0D07 0F08 1708 1800 001A 1619"
	$"0C03 02DC 0022 F800 0918 0B03 1817 1807"
	$"0A07 27FE 0708 0A07 1808 1707 0809 1EFE"
	$"0003 0307 1706 DB00 1BF8 0015 1C04 0305"
	$"1804 4411 1201 0901 1A58 0907 0700 0002"
	$"0455 D400 16F7 000A 050F 2B1A 1111 1305"
	$"172B 13FE 1102 1303 17D0 0017 F800 0117"
	$"01FD 1106 0307 0F0E 1607 04FD 1102 1318"
	$"2FD2 001B F900 0017 FE11 1113 0907 2322"
	$"220F 0722 2326 0129 1111 1317 28D3 001C"
	$"FA00 160E 3510 010F 2616 2022 0F17 0601"
	$"0F0F 220F 1804 0129 0E07 D300 1BFA 0009"
	$"031F 2716 0834 2016 3128 FD00 0803 1808"
	$"2023 1718 1718 D300 17FA 0007 0A17 2208"
	$"3317 1E2F F900 0604 180F 0820 2227 D300"
	$"14F9 0005 0E0F 0E08 0E28 F700 050F 0E0F"
	$"183D 59D3 0013 F900 0505 0B1B 0A07 42F7"
	$"0004 320F 0E0E 1ED2 000E F800 0303 171E"
	$"46F4 0001 2F2F D100 00FF"
};

data 'SW7' (0, purgeable) {
	$"1D50 6869 6C63 6F20 436F 6E73 6F6C 6520"            /* .Philco Console  */
	$"4D6F 6465 6C20 4747 522D 3230 3032"                 /* Model GGR-2002 */
};

resource 'FREF' (401, purgeable) {
	'mtnm',
	1,
	""
};

resource 'FREF' (402, purgeable) {
	'mtnl',
	2,
	""
};

resource 'BNDL' (128, purgeable) {
	'SW7',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 2 elements */
			/* [1] */
			1, 401,
			/* [2] */
			2, 402
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 2 elements */
			/* [1] */
			1, 0,
			/* [2] */
			2, 0
		}
	}
};

resource 'STR ' (-16396, purgeable) {
	"WeSeeYou"
};

resource 'snd ' (188) {
	FormatOne {
		{	/* array Synthesizers: 1 elements */
			/* [1] */
			sampledSynth, 160
		}
	},
	{	/* array SoundCmnds: 1 elements */
		/* [1] */
		hasData,
		bufferCmd {
			20
		}
	},
	{	/* array DataTables: 1 elements */
		/* [1] */
		4450,
		Rate22K,
		4448,
		4449,
		0x0,
		0x3C,
		$"8080 8080 8080 807F 7F7E 7E7D 7D7D 7D7E"
		$"7F80 8283 8486 8686 8685 8482 807D 7B79"
		$"7877 7777 797A 7D80 8386 898B 8C8C 8C8A"
		$"8884 807C 7975 7371 7071 7376 7A7F 8489"
		$"8D90 9293 9290 8C87 827C 7772 6E6B 6A6B"
		$"6D71 777D 848A 9095 9899 9896 918B 847D"
		$"756F 6965 6465 676C 737A 838B 9299 9D9F"
		$"9F9C 9790 887E 756D 6660 5E5E 6166 6D76"
		$"818B 949C A2A5 A6A3 9D96 8C81 766C 625C"
		$"5857 5A5F 6872 7D89 959F A6AB ACAA A49C"
		$"9184 786B 6158 5351 5358 616D 7987 95A0"
		$"AAB0 B2B1 ABA2 9789 7A6C 5F55 4E4B 4B51"
		$"5A66 7584 93A1 ACB4 B9B8 B3A9 9D8E 7E6D"
		$"5F52 4945 4549 535F 6F80 91A1 AFB9 BEBF"
		$"BAB1 A494 8370 5F50 463F 3E42 4B59 697C"
		$"8FA1 B0BC C4C5 C2B9 AB9A 8773 604F 423A"
		$"383B 4351 6276 8B9F B1BF C8CC C9C1 B3A2"
		$"8D77 6250 4036 3133 3B48 5A70 869C B1C1"
		$"CCD2 D1C9 BCAA 947D 6650 3F32 2C2C 3240"
		$"5268 8098 AFC2 CFD7 D7D2 C4B3 9C84 6A53"
		$"3E2F 2624 2B37 4960 7993 ACC2 D2DC DFD9"
		$"CEBB A58B 6F55 3F2D 221E 222E 4057 718D"
		$"A8C1 D4E0 E5E2 D7C5 AE92 765A 412C 1E18"
		$"1A25 364E 6987 A4BE D4E3 EAE9 E0CF B79B"
		$"7C5E 422B 1B13 131C 2D45 6180 9FBC D4E6"
		$"EFF1 E9D8 C1A4 8564 462C 190D 0B13 233A"
		$"5778 98B8 D3E8 F5F8 F1E3 CBAF 8D6B 4A2E"
		$"180A 050A 192F 4C6D 91B2 D1E9 F8FE FBED"
		$"D6B9 9774 5132 1908 0104 1126 4364 88AB"
		$"CAE4 F6FE FDF1 DDC1 A07D 5A39 1F0C 0202"
		$"0D20 3B5B 7EA2 C3DE F2FD FEF5 E3C9 A986"
		$"6341 2510 0401 091A 3352 7599 BAD8 EEFB"
		$"FFF9 E9D1 B290 6C4A 2C15 0601 0615 2C4A"
		$"6C90 B2D1 E9F9 FFFB EDD6 B997 7452 3219"
		$"0801 0411 2643 6488 ABCA E4F6 FEFD F1DD"
		$"C1A0 7D5A 391F 0C02 020D 203B 5B7E A2C3"
		$"DEF2 FDFE F5E3 C9A9 8663 4125 1004 0109"
		$"1A33 5275 99BA D8EE FBFF F9E9 D1B2 906C"
		$"4A2C 1506 0106 152C 4A6C 90B2 D1E9 F9FF"
		$"FBEE D8BA 9975 5233 1A09 0104 1025 4163"
		$"86A9 C9E3 F5FE FDF2 DEC3 A27E 5B3B 200D"
		$"0202 0C1F 395A 7DA0 C1DD F1FD FEF6 E4CA"
		$"AB88 6443 2611 0401 0819 3251 7497 B9D6"
		$"EDFB FFF9 E9D1 B290 6C4A 2C15 0601 0615"
		$"2C4A 6C90 B2D1 E9F9 FFFB EED8 BA99 7552"
		$"331A 0901 0410 2541 6386 A9C9 E3F5 FEFD"
		$"F2DE C3A2 7E5B 3B20 0D02 020C 1F39 5A7D"
		$"A0C1 DDF1 FDFE F6E4 CAAB 8864 4326 1104"
		$"0108 1932 5174 97B9 D6ED FBFF F9EA D2B3"
		$"916D 4B2D 1606 0106 142B 486A 8EB1 CFE8"
		$"F8FF FCEF D9BC 9A77 5434 1B0A 0103 0F24"
		$"4061 85A8 C8E2 F5FE FDF3 DFC4 A380 5D3C"
		$"210D 0302 0B1E 3858 7B9F C0DD F1FD FEF6"
		$"E4CA AB88 6443 2611 0401 0819 3251 7497"
		$"B9D6 EDFB FFF9 EAD2 B391 6D4B 2D16 0601"
		$"0614 2B48 6A8E B1CF E8F8 FFFC EFD9 BC9A"
		$"7754 341B 0A01 030F 2440 6185 A8C8 E2F5"
		$"FEFD F3DF C4A3 805D 3C21 0D03 020B 1E38"
		$"587B 9FC0 DCF1 FDFF F6E5 CCAC 8966 4427"
		$"1104 0108 1831 4F72 96B8 D5EC FAFF FAEA"
		$"D3B5 936F 4D2E 1607 0105 132A 4769 8CAF"
		$"CEE7 F8FF FCEF DABD 9C78 5536 1C0A 0203"
		$"0F23 3F60 85A8 C8E2 F5FE FDF3 DFC4 A380"
		$"5D3C 210D 0302 0B1E 3858 7B9F C0DC F1FD"
		$"FFF6 E5CC AC89 6644 2711 0401 0818 314F"
		$"7296 B8D5 ECFA FFFA EAD3 B593 6F4D 2E16"
		$"0701 0513 2A47 698C AFCE E7F8 FFFC EFDA"
		$"BD9C 7855 361C 0A02 030F 233F 6083 A6C7"
		$"E1F4 FEFE F3E0 C5A5 825E 3D22 0E03 020B"
		$"1D37 577A 9DBF DBF0 FCFF F7E6 CDAE 8B67"
		$"4628 1205 0107 172F 4E70 94B6 D4EB FAFF"
		$"FAEB D4B6 9470 4E2F 1707 0105 122A 4769"
		$"8CAF CEE7 F8FF FCEF DABD 9C78 5536 1C0A"
		$"0203 0F23 3F60 83A6 C7E1 F4FE FEF3 E0C5"
		$"A582 5E3D 220E 0302 0B1D 3757 7A9D BFDB"
		$"F0FC FFF7 E6CD AE8B 6746 2812 0501 0717"
		$"2F4E 7094 B6D4 EBFA FFFA EBD4 B694 704E"
		$"2F17 0701 0512 2846 678B AECD E6F7 FFFC"
		$"F0DB BF9D 7A57 371D 0B02 030E 223D 5E82"
		$"A5C5 E0F3 FEFE F4E1 C7A6 8360 3F23 0F03"
		$"020A 1C36 5578 9CBD DAEF FCFF F8E7 CEAF"
		$"8C69 472A 1305 0107 172F 4E70 94B6 D4EB"
		$"FAFF FAEB D4B6 9470 4E2F 1707 0105 1228"
		$"4667 8BAE CDE6 F7FF FCF0 DBBF 9D7A 5737"
		$"1D0B 0203 0E22 3D5E 82A5 C5E0 F3FE FEF4"
		$"E1C7 A683 603F 230F 0302 0A1C 3655 789C"
		$"BDDA EFFC FFF8 E7CE AF8C 6947 2A13 0501"
		$"0716 2E4D 6F93 B5D3 EAFA FFFA ECD5 B896"
		$"724F 3118 0801 0411 2744 6689 ACCC E5F6"
		$"FFFD F1DC C09F 7B58 381E 0B02 030D 213C"
		$"5D80 A3C4 DFF3 FDFE F5E2 C8A8 8561 4023"
		$"0F03 020A 1C36 5578 9CBD DAEF FCFF F8E7"
		$"CEAF 8C69 472A 1305 0107 162E 4D6F 93B5"
		$"D3EA FAFF FAEC D5B8 9672 4F31 1808 0104"
		$"1127 4466 89AC CCE5 F6FF FDF1 DCC0 9F7B"
		$"5838 1E0B 0204 0D21 3C5D 80A3 C4DF F3FD"
		$"FEF5 E2C8 A885 6140 240F 0301 0A1B 3454"
		$"779A BCD9 EFFC FFF8 E8CF B18E 6A48 2B14"
		$"0601 0616 2D4B 6D91 B3D2 EAF9 FFFB EDD6"
		$"B997 7451 3219 0801 0411 2643 6488 ABCA"
		$"E4F6 FEFD F1DD C1A0 7B58 381E 0B02 030D"
		$"213C 5D80 A3C4 DFF3 FDFE F5E2 C8A8 8561"
		$"4024 0F03 010A 1B34 5477 9ABC D9EF FCFF"
		$"F8E8 CFB1 8E6A 482B 1406 0106 162D 4B6D"
		$"91B3 D2EA F9FF FBED D6B9 9774 5132 1908"
		$"0104 1126 4364 88AB CAE4 F6FE FDF1 DDC1"
		$"A07D 5A39 1F0C 0202 0D20 3B5B 7EA2 C3DE"
		$"F2FD FEF5 E3C9 A986 6341 2510 0401 091A"
		$"3352 7599 BAD8 EEFB FFF9 E9D1 B290 6C4A"
		$"2C15 0601 0615 2C4A 6C90 B2D1 E9F9 FFFB"
		$"EED6 B997 7451 3219 0801 0411 2643 6488"
		$"ABCA E4F6 FEFD F1DD C1A0 7D5A 391F 0C02"
		$"020D 203B 5B7E A2C3 DEF2 FDFE F5E3 C9A9"
		$"8663 4125 1004 0109 1A33 5275 99BA D8EE"
		$"FBFF F9E9 D1B2 906C 4A2C 1506 0106 152C"
		$"4A6C 90B2 D1E9 F9FF FBEE D8BA 9975 5233"
		$"1A09 0104 1025 4163 86A9 C9E3 F5FE FDF2"
		$"DEC3 A27E 5B3B 200D 0202 0C1F 395A 7DA0"
		$"C1DD F1FD FEF6 E4CA AB88 6443 2611 0401"
		$"0819 3251 7497 B9D6 EDFB FFF9 E9D1 B290"
		$"6C4A 2C15 0601 0615 2C4A 6C90 B2D1 E9F9"
		$"FFFB EED8 BA99 7552 331A 0901 0410 2541"
		$"6386 A9C9 E3F5 FEFD F2DE C3A2 7E5B 3B20"
		$"0D02 020C 1F39 5A7D A0C1 DDF1 FDFE F6E4"
		$"CAAB 8864 4326 1104 0108 1932 5174 97B9"
		$"D6ED FBFF F9EA D2B3 916D 4B2D 1606 0106"
		$"142B 486A 8EB1 CFE8 F8FF FCEF D9BC 9A77"
		$"5434 1B0A 0103 0F24 4061 85A8 C8E2 F5FE"
		$"FDF3 DFC4 A380 5D3C 210D 0302 0B1E 3858"
		$"7B9F C0DC F1FD FEF6 E4CA AB88 6443 2611"
		$"0401 0819 3251 7497 B9D6 EDFB FFF9 EAD2"
		$"B391 6D4B 2D16 0601 0614 2B48 6A8E B1CF"
		$"E8F8 FFFC EFD9 BC9A 7754 341B 0A01 030F"
		$"2440 6185 A8C8 E2F5 FEFD F3DF C4A3 805D"
		$"3C21 0D03 020B 1E38 587B 9FC0 DCF1 FDFF"
		$"F6E5 CCAC 8966 4427 1104 0108 1831 4F72"
		$"96B8 D5EC FAFF FAEA D3B5 936F 4D2E 1607"
		$"0105 132A 4769 8CAF CEE7 F8FF FCEF DABD"
		$"9C78 5536 1C0A 0203 0F23 3F60 83A8 C8E2"
		$"F5FE FDF3 DFC4 A380 5D3C 210D 0302 0B1E"
		$"3858 7B9F C0DC F1FD FFF6 E5CC AC89 6644"
		$"2711 0401 0818 314F 7296 B8D5 ECFA FFFA"
		$"EAD3 B593 6F4D 2E16 0701 0513 2A47 698C"
		$"AFCE E7F8 FFFC EFDA BD9C 7855 361C 0A02"
		$"030F 233F 6083 A6C7 E1F4 FEFE F3E0 C5A5"
		$"825E 3D22 0E03 020B 1D37 577A 9DBF DBF0"
		$"FCFF F7E6 CDAE 8B67 4628 1205 0107 172F"
		$"4E70 94B6 D4EB FAFF FAEB D4B6 9470 4E2F"
		$"1707 0105 1228 4769 8CAF CEE7 F8FF FCEF"
		$"DABD 9C78 5536 1C0A 0203 0F23 3F60 83A6"
		$"C7E1 F4FE FEF3 E0C5 A582 5E3D 220E 0302"
		$"0B1D 3757 7A9D BFDB F0FC FFF7 E6CD AE8B"
		$"6746 2812 0501 0717 2F4E 7094 B6D4 EBFA"
		$"FFFA EBD4 B694 704E 2F17 0701 0512 2846"
		$"678B AECD E6F7 FFFC F0DB BF9D 7A57 371D"
		$"0B02 030E 223D 5E82 A5C5 E0F3 FEFE F4E1"
		$"C7A6 8360 3F23 0F03 020A 1C36 5578 9CBD"
		$"DAEF FCFF F8E7 CEAF 8C69 472A 1305 0107"
		$"172F 4E70 94B6 D4EB FAFF FAEB D4B6 9470"
		$"4E2F 1707 0105 1228 4667 8BAE CDE6 F7FF"
		$"FCF0 DBBF 9D7A 5737 1D0B 0203 0E22 3D5E"
		$"82A5 C5E0 F3FE FEF4 E1C7 A683 603F 230F"
		$"0302 0A1C 3655 789C BDDA EFFC FFF8 E7CE"
		$"AF8C 6947 2A13 0501 0716 2E4D 6F93 B5D3"
		$"EAFA FFFA ECD5 B896 724F 3118 0801 0411"
		$"2744 6689 ACCC E5F6 FFFD F1DC C09F 7B58"
		$"381E 0B02 030D 213C 5D80 A3C4 DFF3 FDFE"
		$"F5E2 C8A8 8561 4024 0F03 020A 1C36 5578"
		$"9CBD DAEF FCFF F8E7 CEAF 8C69 472A 1305"
		$"0107 162E 4D6F 93B5 D3EA FAFF FAEC D5B8"
		$"9672 4F31 1808 0104 1127 4466 89AC CCE5"
		$"F6FF FDF1 DCC0 9F7B 5838 1E0B 0203 0D21"
		$"3C5D 80A3 C4DF F3FD FEF5 E2C8 A885 6140"
		$"240F 0301 0A1B 3454 779A BCD9 EFFC FFF8"
		$"E8CF B18E 6A48 2B14 0601 0616 2D4B 6D91"
		$"B3D2 EAF9 FFFB EDD6 B997 7451 3219 0801"
		$"0411 2643 6488 ABCA E4F6 FEFD F1DD C1A0"
		$"7D58 381E 0B02 030D 213C 5D80 A3C4 DFF3"
		$"FDFE F5E2 C8A8 8561 4024 0F03 010A 1B34"
		$"5477 9ABC D9EF FCFF F8E8 CFB1 8E6A 482B"
		$"1406 0106 162D 4B6D 91B3 D2EA F9FF FBED"
		$"D6B9 9774 5132 1908 0104 1126 4364 88AB"
		$"CAE4 F6FE FDF1 DDC1 A07D 5A39 1F0C 0202"
		$"0D20 3B5B 7EA2 C3DE F2FD FEF5 E3C9 A986"
		$"6341 2510 0401 091A 3352 7599 BAD8 EEFB"
		$"FFF9 E9D1 B290 6C4A 2C15 0601 0615 2C4A"
		$"6C90 B2D1 E9F9 FFFB EED8 B997 7451 3219"
		$"0801 0411 2643 6488 ABCA E4F6 FEFD F1DD"
		$"C1A0 7D5A 391F 0C02 020D 203B 5B7E A2C3"
		$"DEF2 FDFE F5E3 C9A9 8663 4125 1004 0109"
		$"1A33 5275 99BA D8EE FBFF F9E9 D1B2 906C"
		$"4A2C 1506 0106 152C 4A6C 90B2 D1E9 F9FF"
		$"FBEE D8BA 9975 5233 1A09 0104 1025 4163"
		$"86A9 C9E3 F5FE FDF2 DEC3 A27E 5B3B 200D"
		$"0202 0C1F 395A 7DA0 C1DD F1FD FEF6 E4CA"
		$"AB88 6443 2611 0401 0819 3251 7497 B9D6"
		$"EDFB FFF9 E9D1 B290 6C4A 2C15 0601 0615"
		$"2C4A 6C90 B2D1 E9F9 FFFB EED8 BA99 7552"
		$"331A 0901 0410 2541 6386 A9C9 E3F5 FEFD"
		$"F2DE C3A2 7E5B 3B20 0D02 020C 1F39 5A7D"
		$"A0C1 DDF1 FDFE F6E4 CAAB 8864 4326 1104"
		$"0108 1932 5174 97B9 D6ED FBFF F9EA D2B3"
		$"916D 4B2D 1606 0106 142B 486A 8EB1 CFE8"
		$"F8FF FCEF D9BC 9A77 5434 1B0A 0103 0F24"
		$"4061 85A8 C8E2 F5FE FDF3 DFC4 A380 5D3C"
		$"210D 0302 0B1E 3858 7B9F C0DC F1FD FEF6"
		$"E4CA AB88 6443 2611 0401 0819 3251 7497"
		$"B9D6 EDFB FFF9 EAD2 B391 6D4B 2D16 0601"
		$"0614 2B48 6A8E B1CF E8F8 FFFC EFD9 BC9A"
		$"7754 341B 0A01 030F 2440 6185 A8C8 E2F5"
		$"FEFD F3DF C4A3 805D 3C21 0D03 020B 1E38"
		$"587B 9FC0 DCF1 FDFF F6E5 CCAC 8966 4427"
		$"1104 0108 1831 4F72 96B8 D5EC FAFF FAEA"
		$"D3B5 936F 4D2E 1607 0105 132A 4769 8CAF"
		$"CEE7 F8FF FCEF DABD 9C78 5536 1C0A 0203"
		$"0F23 3F60 83A6 C8E2 F5FE FDF3 DFC4 A380"
		$"5D3C 210D 0302 0B1E 3858 7B9F C0DC F1FD"
		$"FFF6 E5CC AC89 6644 2711 0401 0818 314F"
		$"7296 B8D5 ECFA FFFA EAD3 B593 6F4D 2E16"
		$"0701 0513 2A47 698C AFCE E7F8 FFFC EFDA"
		$"BD9C 7855 361C 0A02 030F 233F 6083 A6C7"
		$"E1F4 FEFE F3E0 C5A5 825E 3D22 0E03 020B"
		$"1D37 577A 9DBF DBF0 FCFF F7E6 CDAE 8B67"
		$"4628 1205 0107 172F 4E70 94B6 D4EB FAFF"
		$"FAEB D4B6 9470 4E2F 1707 0105 1228 4669"
		$"8CAF CEE7 F8FF FCEF DABD 9C78 5536 1C0A"
		$"0203 0F23 3F60 83A6 C7E1 F4FE FEF3 E0C5"
		$"A582 5E3D 220E 0302 0B1D 3757 7A9D BFDB"
		$"F0FC FFF7 E6CD AE8B 6746 2812 0501 0717"
		$"2F4E 7094 B6D4 EBFA FFFA EBD4 B694 704E"
		$"2F17 0701 0512 2846 678B AECD E6F7 FFFC"
		$"F0DB BF9D 7A57 371D 0B02 030E 223D 5E82"
		$"A5C5 E0F3 FEFE F4E1 C7A6 8360 3F23 0F03"
		$"020A 1C36 5578 9CBD DAEF FCFF F8E7 CEAF"
		$"8C69 472A 1305 0107 172F 4E70 94B6 D4EB"
		$"FAFF FAEB D4B6 9470 4E2F 1707 0105 1228"
		$"4667 8BAE CDE6 F7FF FCF0 DBBF 9D7A 5737"
		$"1D0B 0203 0E22 3D5E 82A5 C5E0 F3FE FEF4"
		$"E1C7 A683 603F 230F 0302 0A1C 3655 789C"
		$"BDDA EFFC FFF8 E7CE AF8C 6947 2A13 0501"
		$"0716 2E4D 6F93 B5D3 EAFA FFFA ECD5 B896"
		$"724F 3118 0801 0411 2744 6689 ACCC E5F6"
		$"FFFD F1DC C09F 7B58 381E 0B02 030D 213C"
		$"5D80 A3C4 DFF3 FDFE F5E2 C8A8 8561 4024"
		$"0F03 020A 1C36 5578 9CBD DAEF FCFF F8E7"
		$"CEAF 8C69 472A 1305 0107 162E 4D6F 93B5"
		$"D3EA FAFF FAEC D5B8 9672 4F31 1808 0104"
		$"1127 4466 89AC CCE5 F6FF FDF1 DCC0 9F7B"
		$"5838 1E0B 0304 0E22 3D5E 80A2 C2DC F0F9"
		$"FAF1 DFC5 A685 6243 2815 0908 1121 3957"
		$"7898 B8D3 E7F3 F5EF DFC8 AD8D 6C4D 331F"
		$"120E 1221 3651 6F8F ADC8 DEEA F0EC DFCB"
		$"B194 7657 3D28 1913 1622 344C 6887 A4BE"
		$"D4E2 E9E7 DECD B69A 7E61 4530 211A 1B24"
		$"344A 6480 9CB6 CBDB E2E3 DBCC B89F 8468"
		$"4F3A 2A21 1F27 3447 5F79 93AD C2D2 DCDE"
		$"D8CC BAA4 8A70 5843 3228 2529 3545 5B73"
		$"8CA4 B9CA D4D8 D5CB BBA7 9078 604B 3B30"
		$"2B2D 3644 586E 859C B0C1 CCD2 D0C9 BBAA"
		$"947E 6853 4337 3132 3945 5669 7F95 A9B9"
		$"C5CB CCC6 BBAB 9884 6F5B 4B3F 3937 3C46"
		$"5466 7A8E A1B1 BDC4 C6C2 BAAC 9B89 7563"
		$"5347 3F3D 3F48 5464 7688 9AAA B6BE C0BE"
		$"B7AC 9D8B 7A69 5A4E 4642 444B 5563 7384"
		$"94A3 AFB7 BAB9 B4AA 9E8E 7F6F 6155 4D49"
		$"494E 5762 707F 8E9C A7B0 B4B4 B0A8 9E91"
		$"8274 675C 544F 4E52 5862 6E7C 8A96 A1A9"
		$"ADAF ACA6 9D92 8679 6D62 5B55 5456 5B64"
		$"6E79 8590 9BA2 A7A9 A8A3 9C92 887D 7268"
		$"615C 5A5B 5F65 6E78 828C 959C A1A3 A29F"
		$"9992 897F 766E 6763 6060 6368 6E77 7F88"
		$"9096 9B9D 9D9B 9691 8982 7A73 6D68 6666"
		$"686B 7077 7E84 8B90 9597 9796 938E 8983"
		$"7D77 726E 6C6C 6D6F 7378 7D82 878C 8F91"
		$"9191 8F8C 8883 7F7A 7774 7272 7274 7679"
		$"7D81 8487 8A8B 8C8B 8A88 8683 807D 7B79"
		$"7877 7878 7A7C 7E80 8283 8585 8685 8584"
		$"8382 807F 7E7E 7D7D 7D7E 7E7F 7F80 8080"
		$"8080"
	}
};